@import 'clear-sans.css';
@font-face {
	font-family: 'datchat';
	src: url('../fonts/datchat.eot?#iefix') format('embedded-opentype'), url('../fonts/datchat.woff') format('woff'), url('../fonts/datchat.ttf') format('truetype'), url('../fonts/datchat.svg#datchat') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: 'Clear Sans', sans-serif;
	font-weight: normal;
}
.navlogo:before {
	font-family: 'datchat';
	content: "\f241";
	vertical-align: middle;
	color: rgba(255,255,255,1);
	display: inline-block;
	line-height: 0 !important;
	font-size: 3em !important;
}
nav {
	background-color: rgba(0, 0, 0, 0.6);
}
.nav li a:hover {
	background-color: #111;
}
.navbar-header button {
	color: #fff;
}
.navbar-right a {
	font-size: 1.2em;
	color: #fff !important;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.4);
}
.playbtnbox, .tombstonebox {
	height: 100%;
	position: relative;
}
.playbtnbox {
	text-align: center;
}
.playbtnbox .btn-default {
	color: #fff;
	background-color: rgba(255,255,255,0.08);
	border-color: #fff;
}
.playbtnbox .btn-default:hover {
	background-color: rgba(255,255,255,0.25);
}
.playbtnbox hr {
	border-top: 1px solid rgba(255,255,255,0.20);
}
.playbtn {
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	font-size: 8em;
	text-shadow: 0 0 14px #111;
	z-index: 99;
	line-height: 0;
	opacity: 0.6;
	text-align: center;
	text-decoration: none;
	transition: width 2s, height 2s, color .3s, transform 2s, font-size .1s, text-shadow .1s, opacity .1s;
}
.playbtn:hover {
	color: #fff;
	opacity: 1;
	font-size: 9em;
	text-shadow: 0 0 24px #111;
}
.playbtn small {
	font-size: 16px;
}
.playbtn:hover small {
	visibility: hidden;
}
.playbtn:focus {
	color: #fff;
	text-decoration: none;
}
.yourprivacy {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	font-family: 'Clear Sans', sans-serif;
	color: rgba(255,255,255,0.90);
	position: relative;
}
.yourprivacy .bannertext h1 {
	width: 100%;
	font-size: 3em;
	margin: 0;
	padding: 0;
	font-weight: normal;
	text-align: center;
	line-height: 1.1;
	text-shadow: 0px 0px 2px rgba(34,34,34,0.75);
}
.yourprivacy .bannertext h1 span {
	color: #ff3366;
}
.yourprivacy .bannertext h2 {
	width: 100%;
	font-size: 2em;
	margin: 0;
	padding: 0;
	font-weight: 300;
	text-align: center;
	line-height: 1;
}
.playicon {
	color: #fff;
	text-decoration: none;
	text-shadow: 0 0 8px #000000;
}
.playicon .glyphicon {
	font-size: 5em;
}
.playicon .desc {
	font-size: 2em;
}
.bannertombstone {
	height: 100%;
	position: relative;
	font-family: 'Clear Sans', sans-serif;
}
.bannertombstone .stats {
	position: absolute;
	bottom: 12px;
	color: #fff;
}
.bannertombstone .stats h3 {
	font-weight: 200;
	font-size: 2.4em;
	line-height: 1;
	text-shadow: 2px 2px 1px #222;
	margin-bottom: 0;
}
.bannertombstone .stats small {
	font-weight: 100;
	font-size: .5em;
	font-size: 100%;
	line-height: 1;
	color: #BBBBBB;
}
.profileinfo {
	height: 100%;
	position: relative;
}
.profileinfo .profileimg {
	width: 180px;
	position: absolute;
	left: 0;
	bottom: -90px;
}
.profileinfo .profilename {
	color: #fff;
	position: absolute;
	bottom: 6px;
	left: 190px;
	width: 600px;
}
.profileinfo .profilename h4 {
	font-size: 2em;
	line-height: 1;
	margin: 0;
	padding: 0;
	text-shadow: 2px 2px 1px #222;
	font-weight: normal;
}
.tombstonebox .thumbnail {
	position: absolute;
	bottom: 20px;
}
.tombstone {
	background-color: #fff !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.goal {
	color: #000;
	text-align: center;
	border-top: 2px solid #ff3366;
	border-bottom: 2px solid #ff3366;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 6px;
}
.goal .total {
	font-size: 1.6em;
	color: #000;
	line-height: 1;
	font-weight: 500;
}
.goal .sub {
	font-size: .8em;
	color: #3D3D3D;
	line-height: 1;
	font-style: italic;
}
.sections h1 {
	font-weight: 300;
	text-transform: uppercase;
}
.sections blockquote {
	text-transform: uppercase;
	border-color: #555;
	color: #555;
	font-size: 1.8em;
	background-color: #fdfdfd;
	font-weight: 500;
}
.heading2 {
	background-color: #222;
	background-image: url(../img/doorheader.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.tombstone {
	padding: 6px;
	background-color: #fff;
	margin-top: 0;
	margin-bottom: 0;
}
.heading2 .tombstone {
	margin-top: 30px;
	margin-bottom: 12px;
}
.tombstone .offering {
	border-top: 2px solid #ff3366;
	border-bottom: 2px solid #ff3366;
	width: 80%;
	margin: 0 auto;
}
.tombstone .offering .total {
	font-size: 2em;
	font-weight: 500;
	color: #000;
	line-height: 1;
}
.tombstone .offering small {
	font-style: italic;
}
.heading2 .playbox {
	color: #fff;
}
.heading2 .playbox .watchnow {
	margin-top: 8px;
	margin-bottom: 12px;
	background-color: rgba(255,255,255,0.20);
	color: #fff;
	border-color: rgba(255,255,255,0.80);
	transition: background-color 0.2s ease;
}
.heading2 .playbox .watchnow:hover {
	background-color: rgba(255,255,255,0.55);
	color: #fff;
}
.heading2 .playbox hr {
	opacity: .2;
}
.socialbox {
	display: inline-block;
	margin: 0 auto;
}
.socialbox h4 {
	margin: 0;
	margin-bottom: 4px;
	color: rgba(255,232,83,1.00);
	font-weight: 400;
}
.vidthumb {
	/*background-image: url(../img/biggest-threat3.png);*/
	background-size: cover;
	background-repeat: no-repeat;
	overflow: visible;
	text-align: center;
}

/*.vidthumb .watchnow {
	position: absolute;
	top: 70%;
	left: 50%;
	transform: translateX(-50%);
}*/

#newlogo {
	fill: #fff;
	width: 90%;
	height: 240px;
	margin-top: 20px;
}
#newlogo #innovations {
	fill: #ffcc00;
}
.list-group-item {
	border-left: 0;
	border-right: 0;
}
.list-group-flush li:first-child {
	border-top: 0;
}
.list-group-flush li:last-child {
	border-bottom: 0;
}
/***** Modal *****/
 
/*.modal-backdrop.in {
	filter: alpha(opacity=7);
	opacity: 0.7;
}
.modal-content {
	background: none;
	border: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.modal-body {
	padding: 0 !important;
}
.modal-header {
	padding: 25px 25px 15px 25px;
	text-align: right;
}
.modal-header, .modal-footer {
	border: 0;
}
.modal-header .close {
	float: none;
	margin: 0;
	font-size: 36px;
	color: #fff;
	font-weight: 300;
	text-shadow: none;
	opacity: 1;
}*/
.invest-now-modal {
	
}
.invest-now-modal .view-frame {
	padding: 20px;
}
#fa-invest-now-modal .modal-header .close {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #fff;
	padding: 8px;
	border-radius: 6px;
	opacity: 1;
	margin-top: 0 !important;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.invest-now-modal button.close svg path {
	fill: #ff0000 !important;
}
#fa-invest-now-modal .modal-header {
	display: block;
	text-align: left;
}
#fa-invest-now-modal .modal-header h5.modal-title {
	font-size: 32px;
}
#fa-invest-now-modal.classic holder {
	width: 100% !important;
}
footer {
	color: #fff;
	border-top: 6px solid #295780;
	padding-bottom: 24px;
	margin-top: 24px;
}
footer a, footer a:hover {
	color: #fff;
}
footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.panel-title button.close {
	opacity: 1;
	color: #fff;
}
.table {
	color: #000;
}
.panel-group .panel-heading {
	background-color: #fefefe !important;
}
.panel-group .panel-title a {
	display: block;
	color: #3399ff;
}
.sections iframe {
	border: none;
}

@media only screen and (min-width : 370px) {
.row-eq-height {
	min-height: 100px;
	margin-top: 80px;
}
}

@media only screen and (min-width : 768px) {
.row-eq-height {
	min-height: 500px;
	margin-top: 0;
}
}



@media (min-width: 320px) and (max-width: 480px) {
	 	#newlogo {
	fill: #fff;
	width: 76%;
	height: 110px;
	margin-top: 10px;
} 
	  
}
